@font-face {
  font-family: swiper-icons;
  src: url('data:application/font-woff;charset=utf-8;base64, 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');
  font-weight: 400;
  font-style: normal;
}

:root {
  --swiper-theme-color: #007aff;
}

.swiper {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
}

.swiper-vertical > .swiper-wrapper {
  flex-direction: column;
}

.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  box-sizing: content-box;
}

.swiper-android .swiper-slide,
.swiper-wrapper {
  transform: translate3d(0px, 0, 0);
}

.swiper-pointer-events {
  touch-action: pan-y;
}

.swiper-pointer-events.swiper-vertical {
  touch-action: pan-x;
}

.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
}

.swiper-slide-invisible-blank {
  visibility: hidden;
}

.swiper-autoheight,
.swiper-autoheight .swiper-slide {
  height: auto;
}

.swiper-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height;
}

.swiper-backface-hidden .swiper-slide {
  transform: translateZ(0);
  backface-visibility: hidden;
}

.swiper-3d,
.swiper-3d.swiper-css-mode .swiper-wrapper {
  perspective: 1200px;
}

.swiper-3d .swiper-cube-shadow,
.swiper-3d .swiper-slide,
.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-bottom,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top,
.swiper-3d .swiper-wrapper {
  transform-style: preserve-3d;
}

.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-bottom,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}

.swiper-3d .swiper-slide-shadow {
  background: rgba(0, 0, 0, 0.15);
}

.swiper-3d .swiper-slide-shadow-left {
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-3d .swiper-slide-shadow-right {
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-3d .swiper-slide-shadow-top {
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-3d .swiper-slide-shadow-bottom {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-css-mode > .swiper-wrapper {
  overflow: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.swiper-css-mode > .swiper-wrapper::-webkit-scrollbar {
  display: none;
}

.swiper-css-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: start start;
}

.swiper-horizontal.swiper-css-mode > .swiper-wrapper {
  scroll-snap-type: x mandatory;
}

.swiper-vertical.swiper-css-mode > .swiper-wrapper {
  scroll-snap-type: y mandatory;
}

.swiper-centered > .swiper-wrapper::before {
  content: '';
  flex-shrink: 0;
  order: 9999;
}

.swiper-centered.swiper-horizontal > .swiper-wrapper > .swiper-slide:first-child {
  margin-inline-start: var(--swiper-centered-offset-before);
}

.swiper-centered.swiper-horizontal > .swiper-wrapper::before {
  height: 100%;
  min-height: 1px;
  width: var(--swiper-centered-offset-after);
}

.swiper-centered.swiper-vertical > .swiper-wrapper > .swiper-slide:first-child {
  margin-block-start: var(--swiper-centered-offset-before);
}

.swiper-centered.swiper-vertical > .swiper-wrapper::before {
  width: 100%;
  min-width: 1px;
  height: var(--swiper-centered-offset-after);
}

.swiper-centered > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: center center;
}

/* body {
  overflow: hidden;
} */

.ellipis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.lgstrend-wrap {
  width: 100%;
  margin: 0 auto;
}

.lgstrend-wrap .lgtrend-content {
  max-width: 1380px;
  margin: 0 auto;
}

.lgstrend-wrap .lgtrend-content.fullwrap {
  max-width: 100%;
  background-color: #f0ece4;
  padding: 140px 0;
}

.lgstrend-wrap .lgtrend-content.fullwrap--secondary {
  background-color: #f0ece4;
}

.lgstrend-wrap .lgtrend-content.fullwrap--secondary .video-player {
  max-width: 1380px;
  margin: 0 auto;
}

.lgstrend-wrap .lgtrend-content.fullwrap--secondary video {
  width: 100%;
}

.lgstrend-wrap .lgtrend-content.fullwrap--secondary .title-copy h2 {
  padding-bottom: 35px;
}

.lgstrend-wrap .lgtrend-content.fullwrap--secondary .desc-copy {
  padding-bottom: 16px;
}

.lgstrend-wrap .lgtrend-content.fullwrap--secondary .list-copy {
  padding-bottom: 50px;
}

.lgstrend-wrap .lgtrend-content.fullwrap--secondary .list-copy li + li {
  margin-top: 8px;
}

.lgstrend-wrap .lgtrend-content.fullwrap--secondary .list-copy li {
  line-height: 1.6;
  word-break: keep-all;
}
.lgstrend-wrap .lgtrend-content.fullwrap--secondary .list-copy li button {
  display: inline-block;
  color: #007aff;
  transform: translateY(-3px);
}

.lgstrend-wrap p,
.lgstrend-wrap span {
  font-size: 18px;
  line-height: 1.55;
  word-break: keep-all;
}

.lgstrend-wrap .heading-box {
  position: relative;
  width: 100%;
  clear: both;
  margin: 0 auto;
  padding: 80px 0 60px;
  text-align: center;
}

.lgstrend-wrap .heading-box.sub-heading {
  padding: 0 20px;
}

.lgstrend-wrap .heading-box.sub-heading h2 {
  padding-bottom: 60px;
}

.lgstrend-wrap .heading-box .head-copy {
  padding-bottom: 16px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.3;
}

.lgstrend-wrap .heading-box h2 {
  padding-bottom: 24px;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.3;
}

.lgstrend-wrap .heading-box .desc-copy {
  font-size: 18px;
}

.lgstrend-wrap .video-player {
  position: relative;
  width: 100%;
  overflow: hidden;
  z-index: 1;
}

.lgstrend-wrap .video-player video {
  width: 100%;
  height: 100%;
  border-radius: 24px;
  overflow: hidden;
}

.lgstrend-wrap .content-box {
  display: grid;
  grid-template-columns: 1.075fr 1fr;
  gap: 106px;
  align-items: center;
  justify-content: space-between;
  padding: 140px 0;
}

.lgstrend-wrap .content-box .desc-copy p {
  padding-bottom: 32px;
  font-size: 32px;
  font-weight: 700;
}

.lgstrend-wrap .content-box .desc-copy span {
  display: block;
}

.lgstrend-wrap .grid-box {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
  align-items: center;
  justify-content: space-between;
  max-width: 1380px;
  margin: 0 auto;
}

.lgstrend-wrap .grid-box + .grid-box {
  margin-top: 20px;
}

.lgstrend-wrap .grid-box .desc-copy {
  padding: 0 40px;
}

.lgstrend-wrap .grid-box .desc-copy span {
  display: block;
  line-height: 1.55;
}

.lgstrend-wrap .grid-box .desc-copy .tag {
  padding-bottom: 16px;
  font-size: 20px;
  font-weight: 700;
  color: #ea1917;
}

.lgstrend-wrap .grid-box .desc-copy p {
  padding-bottom: 8px;
  font-size: 24px;
  font-weight: 700;
}

.lgstrend-wrap .sub-content {
  padding: 140px 0;
}

.lgstrend-wrap .product-wrap {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
}

.lgstrend-wrap .card-box {
  border-radius: 24px;
  background-color: #f6f1e9;
  overflow: hidden;
}

.lgstrend-wrap .card-box .cont-img {
  position: relative;
  width: 100%;
  padding-bottom: 59.8%;
  overflow: hidden;
}

.lgstrend-wrap .card-box .cont-img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.lgstrend-wrap .card-box .cont-info {
  padding: 32px 40px;
}

.lgstrend-wrap .card-box .cont-info table {
  width: 100%;
}

.lgstrend-wrap .card-box .cont-info table th {
  padding: 10.5px 0;
  vertical-align: top;
  border-top: 1px solid #666;
}

.lgstrend-wrap .card-box .cont-info table th,
.lgstrend-wrap .card-box .cont-info table td {
  line-height: 1.55;
}

.lgstrend-wrap .card-box .cont-info table th + td {
  border-top: 1px solid #666;
}

.lgstrend-wrap .card-box .cont-info table tr:nth-of-type(1) th,
.lgstrend-wrap .card-box .cont-info table tr:nth-of-type(1) td {
  border: none;
}

.lgstrend-wrap .card-box .cont-info table th {
  width: 108px;
  font-size: 18px;
  font-weight: 700;
}

.lgstrend-wrap .card-box .cont-info table td {
  padding: 10.5px 0;
  font-size: 16px;
}

.lgstrend-wrap .card-box .cont-info table td.narrow-row {
  padding: 0;
}

.lgstrend-wrap .card-box .cont-info table td.narrow-row__start {
  padding: 10.5px 0 0;
}

.lgstrend-wrap .card-box .cont-info table td.narrow-row__end {
  padding: 0 0 10.5px;
}

.lgstrend-wrap .card-box .cont-info .title {
  padding-bottom: 10px;
  border-bottom: 1px solid #000;
  font-weight: 700;
  font-size: 28px;
}

.lgstrend-wrap .card-box .cont-info dl {
  display: grid;
  grid-template-columns: 108px 1fr;
  padding: 10.5px 0;
  border-bottom: 1px solid #ddd;
  line-height: 1.55;
}

.lgstrend-wrap .card-box .cont-info dl:last-of-type {
  border-bottom: 0;
}

.lgstrend-wrap .card-box .cont-info dt {
  font-size: 18px;
  font-weight: 700;
}

.lgstrend-wrap .card-box .cont-info dd {
  font-size: 16px;
}

.lgstrend-wrap .interial-box {
  position: relative;
  max-width: 1420px;
  margin: 0 auto;
}

.lgstrend-wrap .interial-box [class^='swiper-buttons'] {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #fff;
  background-size: cover;
  background-repeat: no-repeat;
  cursor: pointer;
  z-index: 1;
}

.lgstrend-wrap .interial-box .swiper-buttons-next {
  right: 0px;
  background-image: url('https://www.lge.co.kr/kr/story/trend/lg-refrigerators-dios-stem/swiper_next.png');
}

.lgstrend-wrap .interial-box .swiper-buttons-prev {
  left: 0;
  background-image: url('https://www.lge.co.kr/kr/story/trend/lg-refrigerators-dios-stem/swiper_prev.png');
}

.lgstrend-wrap .interial-swiper {
  max-width: 1380px;
  margin: 0 auto;
}

.lgstrend-wrap .interial-swiper .swiper-slide {
  max-height: 640px;
}

.lgstrend-wrap .interial-swiper .swiper-slide img {
  width: 100%;
  height: 100%;
  -o-object-fit: fill;
  object-fit: fill;
}

.lgstrend-wrap .interial-swiper .swiper-control {
  position: absolute;
  bottom: 22px;
  width: 100%;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}

.lgstrend-wrap .interial-swiper .swiper-pagination {
  display: flex;
  justify-content: center;
  margin-right: 16px;
}

.lgstrend-wrap .interial-swiper .swiper-pagination-bullet {
  display: block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #8f8f8f;
  transition: width 0.5s;
}

.lgstrend-wrap .interial-swiper .swiper-pagination-bullet + .swiper-pagination-bullet {
  margin-left: 8px;
}

.lgstrend-wrap .interial-swiper .swiper-pagination-bullet-active {
  width: 24px;
  background-color: #000;
  border-radius: 20px;
}

.lgstrend-wrap .interial-swiper .swiper-button-play {
  display: inline-block;
  width: 16px;
  height: 16px;
  background-image: url('https://www.lge.co.kr/kr/story/trend/lg-refrigerators-dios-stem/swiper-button-play.png');
  background-size: cover;
  background-repeat: no-repeat;
}

.lgstrend-wrap .interial-swiper .swiper-button-play.stop {
  background-image: url('https://www.lge.co.kr/kr/story/trend/lg-refrigerators-dios-stem/swiper-button-pause.png');
  background-size: cover;
  background-repeat: no-repeat;
}

.lgstrend-wrap .banner-box {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 24px;
}

.lgstrend-wrap .banner-con {
  position: relative;
  padding-bottom: 50.148%;
  border-radius: 24px;
  overflow: hidden;
}

.lgstrend-wrap .banner-con img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.lgstrend-wrap .banner-con.banner_01 {
  background-image: url('https://www.lge.co.kr/kr/story/trend/lg-refrigerators-dios-stem/banner_01.png');
  background-size: cover;
  background-repeat: no-repeat;
}

.lgstrend-wrap .banner-con.banner_01 .banner-info {
  background-color: rgba(255, 255, 255, 0.4);
}

.lgstrend-wrap .banner-con.banner_02 {
  background-image: url('https://www.lge.co.kr/kr/story/trend/lg-refrigerators-dios-stem/banner_02.png');
  background-size: cover;
  background-repeat: no-repeat;
}

.lgstrend-wrap .banner-con.banner_02 .banner-info {
  background-color: rgba(255, 255, 255, 0.4);
}

.lgstrend-wrap .banner-info {
  position: absolute;
  right: 0;
  top: 0;
  width: 50%;
  height: 100%;
  z-index: 1;
  -webkit-backdrop-filter: blur(50px);
  backdrop-filter: blur(50px);
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding: 0 48px;
}

.lgstrend-wrap .banner-info p {
  padding-bottom: 24px;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.3;
}

.lgstrend-wrap .banner-info .btn-cta {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: #000;
  width: 140px;
  height: 50px;
  border-radius: 60px;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
}

.lgstrend-wrap .banner-info .btn-cta:focus-visible {
  outline: 3px solid #ea1917;
}

.lgstrend-wrap .mo_br,
.lgstrend-wrap .mo_view {
  display: none;
}

figcaption {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
  white-space: nowrap;
}

.lg-thinQ__detail-content {
  padding-top: 0;
}
.lg-thinQ__detail-content .swiper-pagination {
  gap: 0;
}
.lgstrend-wrap .content-box .ani-caption .cap-section {
  text-align: left;
}
.lgstrend-wrap .interial-swiper .swiper-button-prev {
  left: 3%;
}
.lgstrend-wrap .interial-swiper .swiper-button-next {
  right: 3%;
}

.ani-caption {
  display: block !important;
  opacity: 0;
}
.ani-caption .cap-section .rectangle h3 {
  font-size: 1rem;
}
.ani-caption .cap-section .rectangle p {
  font-size: 12px;
}
.ani-caption .cap-section .rectangle h3 + p,
.ani-caption .cap-section .rectangle p + h3,
.ani-caption .cap-section .rectangle ul + h3 .ani-caption .cap-section .rectangle ul + p {
  margin-top: 10px;
}
.lgstrend-wrap .caption-wrap .btn.on {
  min-width: 48px;
}
.lgstrend-wrap .caption-wrap .btn.on span {
  font-size: 14px;
}
.lgstrend-wrap .card-box picture img {
  width: 100%;
}

.lgstrend-content .video-player {
  position: relative;
  width: 100%;
  overflow: hidden;
  z-index: 1;
}

.lgtrend-content .video-player video {
  width: 100%;
  height: 100%;
  border-radius: 24px;
  overflow: hidden;
}

@media screen and (max-width: 1380px) {
  .lgstrend-content .radius-set video {
    border-radius: 0;
  }
}

@media screen and (max-width: 1380px) {
  .lgstrend-wrap {
    max-width: 100%;
    margin: auto;
  }

  .lgstrend-wrap .radius-set video {
    border-radius: 0;
  }
}

@media screen and (max-width: 1024px) {
  .lgstrend-wrap .pc_view {
    display: none;
  }

  .lgstrend-wrap .mo_br,
  .lgstrend-wrap .mo_view {
    display: block;
  }

  .lgstrend-wrap .sub-content {
    padding: 52px 0;
  }

  .lgstrend-wrap .lgtrend-content.fullwrap {
    padding: 52px 0;
  }

  .lgstrend-wrap p,
  .lgstrend-wrap span {
    line-height: 1.4;
  }

  .lgstrend-wrap .heading-box {
    padding: 27px 20px 24px;
  }

  .lgstrend-wrap .heading-box .head-copy {
    font-size: 16px;
  }

  .lgstrend-wrap .heading-box h2 {
    padding-bottom: 8px;
    font-size: 22px;
  }

  .lgstrend-wrap .heading-box .desc-copy {
    font-size: 14px;
  }

  .lgstrend-wrap .heading-box.sub-heading h2 {
    padding-bottom: 24px;
    font-size: 20px;
    letter-spacing: -0.8px;
  }

  .lgstrend-wrap .content-box {
    grid-template-columns: none;
    grid-template-rows: 1fr auto;
    padding: 52px 20px;
    gap: 24px;
    text-align: center;
  }

  .lgstrend-wrap .content-box .desc-copy p {
    padding-bottom: 8px;
    font-size: 20px;
  }

  .lgstrend-wrap .content-box .desc-copy span {
    font-size: 14px;
  }

  .lgstrend-wrap .section01 .desc-copy {
    order: 1;
  }

  .lgstrend-wrap .section01 .video-player {
    order: 2;
  }

  .lgstrend-wrap .grid-wrap {
    padding: 0 20px;
  }

  .lgstrend-wrap .grid-box {
    grid-template-columns: none;
    grid-template-rows: auto auto;
    gap: 16px;
  }

  .lgstrend-wrap .grid-box + .grid-box {
    margin-top: 40px;
  }

  .lgstrend-wrap .grid-box .video-player video {
    position: relative;
  }

  .lgstrend-wrap .grid-box .desc-copy {
    padding: 0;
  }

  .lgstrend-wrap .grid-box .desc-copy p {
    font-size: 16px;
  }

  .lgstrend-wrap .grid-box .desc-copy span {
    font-size: 14px;
  }

  .lgstrend-wrap .grid-box .desc-copy .tag {
    padding-bottom: 8px;
    font-size: 12px;
  }

  .lgstrend-wrap .grid-box01 .video-player,
  .lgstrend-wrap .grid-box03 .video-player {
    order: 1;
  }

  .lgstrend-wrap .grid-box01 .desc-copy,
  .lgstrend-wrap .grid-box03 .desc-copy {
    order: 2;
  }

  .lgstrend-wrap .product-wrap {
    grid-template-columns: none;
    grid-template-rows: 1fr 1fr;
    padding-left: 20px;
    padding-right: 20px;
    gap: 12px;
  }

  .lgstrend-wrap .card-box .cont-img {
    padding-bottom: 0;
  }

  .lgstrend-wrap .card-box .cont-img img {
    position: relative;
  }

  .lgstrend-wrap .card-box .cont-info {
    padding: 24px;
  }

  .lgstrend-wrap .card-box .cont-info table th {
    font-size: 14px;
  }

  .lgstrend-wrap .card-box .cont-info table td {
    font-size: 13px;
    text-align: right;
  }

  .lgstrend-wrap .card-box .cont-info .title {
    font-size: 18px;
  }

  .lgstrend-wrap .card-box .cont-info dt {
    font-size: 14px;
  }

  .lgstrend-wrap .card-box .cont-info dd {
    font-size: 13px;
    text-align: right;
  }

  .lgstrend-wrap .interial-box [class^='swiper-buttons'] {
    width: 28px;
    height: 28px;
  }

  .lgstrend-wrap .interial-box .swiper-buttons-prev {
    left: 20px;
  }

  .lgstrend-wrap .interial-box .swiper-buttons-next {
    right: 20px;
  }

  .lgstrend-wrap .interial-swiper {
    overflow: inherit;
  }

  .lgstrend-wrap .interial-swiper .swiper-control {
    position: relative;
    bottom: 0;
    padding-top: 18px;
    margin-bottom: -33px;
  }

  .lgstrend-wrap .interial-swiper .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
  }

  .lgstrend-wrap .interial-swiper .swiper-pagination-bullet-active {
    width: 22px;
  }

  .lgstrend-wrap .banner-info {
    width: 58%;
    padding: 0 20px;
  }

  .lgstrend-wrap .banner-info p {
    padding-bottom: 15px;
    font-size: 14px;
    letter-spacing: -0.5px;
  }

  .lgstrend-wrap .banner-info .btn-cta {
    width: 122px;
    height: 37px;
    font-size: 13px;
  }
}

@media screen and (max-width: 768px) {
  .lgstrend-wrap .banner-box {
    grid-template-columns: none;
    grid-template-rows: 1fr 1fr;
    padding-left: 20px;
    padding-right: 20px;
  }

  .lgstrend-wrap .caption-wrap .btn.on {
    min-width: 48px;
  }
  .lgstrend-wrap .caption-wrap .btn.on span {
    font-size: 13px;
  }
}

.lgstrend-wrap .sub-content:nth-last-of-type(1) {
  padding-top: 0;
}